/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/* - - - - - - BEGIN ADDITIONS - - - - - - - */

.field-name-field-gallery-images{
	margin-bottom:20px;
}



/* - - - - - - END ADDITIONS - - - - - - - */

h1 {
	font-size: 48px;
}
body.context-careers h1 {
	font-size: 30px;
}
h2.block-title {
	font-size: 30px;
}
body.context-careers h4 {
	font-size: 18px;
}

/* - - - - - - - - - - BLOCKS - - - - - - - - - - */

#tagline {
	width:200px !important;
	margin-left: -16px !important;
	margin-top: 0px !important;
}

#block-block-1 img {
	margin: 35px auto 20px auto;
}
#block-block-4 p {
	font-size: 19px;
}
#block-block-4 h3 {
	font-size: 80px;
}
#block-block-7 {
	width: 150px;
	height: auto;
	margin: 5px 0 0 54px;
	padding: 0px;
	display: inline-block;
	position: absolute;
}
#block-block-7 img {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#block-block-7 p {
	margin: 0px;
}
#block-block-10 h3 {
	font-size: 34px;
}
#block-block-10 #stay-over {
	width: 25%;
}
#block-block-10 #booking-form {
	width: 73%;
}
#block-block-10 .bookingfield {
	margin: 0 0 0 10px;
}
#block-block-10 .bookingfield input#arrive,
#block-block-10 .bookingfield input#depart {
	font-size: 35px;
	width: 118px;
	height: 45px;
}
#block-block-10 .bookingfield select {
	background-position: 30px 20px;
	background-size: 20px 20px;
	font-size: 40px;
	height: 55px;
}
#block-block-13 iframe {
	min-height: 350px;
}
#block-menu-block-1 .content {
	padding: 20px;
}
#block-menu-block-1 .content ul li a {
	font-size: 14px;
}
#block-menu-menu-footer-menu {
	font-size: 18px;
}
#block-menu-menu-footer-menu .content ul li a {
	padding: 5px 10px;
}

#block-views-players-club-benefits-block .views-field-field-benefit {
	height: 80px;
}
#block-views-players-club-benefits-block .view-players-club-benefits {
	height: 123px;
	padding: 20px;
}
#block-views-players-club-benefits-block .views-field-nothing {
	position: relative;
	bottom: -70px;
}
#block-views-players-club-benefits-block .more-info a,
#block-views-promotions-homepage-block .more-info a,
#block-views-events-homepage-block .more-info a,
#block-block-4 a.more-info,
#block-block-5 a.more-info {
	font-size: 22px;
	padding: 6px 25px;
	bottom: 22px;
}
/*
#block-views-currentwait .views-row,
#block-views-projectedwait .views-row {
	display: inline-block;
	float: left;
	width: 48%;
	margin: 0 2% 0 0;
}*/


/* - - - - - - - - - - BREADCRUMBS - - - - - - - - - - */

#block-delta-blocks-breadcrumb,
#block-easy-breadcrumb-easy-breadcrumb {
	font-size: 16px;
}


 /* - - - - - - - - - - CALENDAR - - - - - - - - - - */
.view .date-nav-wrapper .date-heading h3 {
	font-size: 48px;
}
.view-whats-happening-calendar .view-filters {
	margin-top: 20px;
	margin-bottom: 15px;
}
#views-exposed-form-whats-happening-calendar-page-1 .form-item a {
	font-size: 14px;
}
#views-exposed-form-whats-happening-calendar-page-1 label {
	margin-bottom: 0;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
	height: 3.5em;
}
#region-content .multi-day img {
	max-width: 100px;
}


/* - - - - - - - - - - CAREERS TABLE - - - - - - - - - - */

.field-label {
	font-size: 24px;
}
.field-name-field-location {
	font-size: 22px;
}


/* - - - - - - - - - - FIELDS - - - - - - - - - - */

.field-name-field-date {
	font-size: 30px;
}


/* - - - - - - - - - - HOME COPY BOXES - - - - - - - - - - */

#block-block-11 {
	width: 86%;
	margin: 0 7% 40px 7%;
}
.home-box-text h3 {
	font-size: 32px;
	margin: 10px 0 0 0;
}
.home-box-text p {
	font-size: 14px;
}


/* - - - - - - - - - - POINT MULTIPLIER VIEW - - - - - - - - - - */

#block-views-upcoming-multiplier-days-block h2.block-title {
	font-size: 28px;
}
#block-views-upcoming-multiplier-days-block .day-name {
	font-size: 20px;
	margin: 25px 0 0 0;
}
#block-views-upcoming-multiplier-days-block .month-date {
	font-size: 28px;
	margin: 0;
}
#block-views-upcoming-multiplier-days-block .views-field-field-calendar-image {
	margin: 0 0 15px 0;
}


/* - - - - - - - - - - PROMOTIONS LISTING PAGE - - - - - - - - - - */

#block-views-entertainment-listing-block h2.block-title,
#block-views-entertainment-listing-block-1 h2.block-title,
#block-views-entertainment-listing-block-2 h2.block-title,
#block-views-entertainment-listing-block-3 h2.block-title {
	font-size: 48px;
}


 /* - - - - - - - - - - SUPERFISH (MAIN MENU) - - - - - - - - - - */
 #block-superfish-1 .content ul.menu {
	text-align: right;
}
#block-superfish-1 .content ul.menu li a,
#block-superfish-1 .content ul.menu li span {
	padding: 10px 15px;
	text-decoration: none;
}
#block-superfish-1 .content ul.menu li a:hover,
#block-superfish-1 .content ul.menu li a.active-trail,
#block-superfish-1 .content ul.menu li.sfHover a,
#block-superfish-1 .content ul.menu li span:hover,
#block-superfish-1 .content ul.menu li span.active-trail,
#block-superfish-1 .content ul.menu li.sfHover span {
	padding: 10px 13px;
}